body {
	display: none;
	/*
*/
	background:url(../mimages/flower.png) center 200px no-repeat #140000 fixed;

}
body.main-bg {
	background: url(../mimages/staybg.jpg) center top no-repeat;
	-moz-background-size: cover;
	background-size: cover;
	height:100%;
}
@media only screen and (max-width: 767px) {
body {
	display: block;
}
/*body {
		background:#e3e3e3;
		font-family: "Segoe UI", Frutiger, "Frutiger Linotype", "Dejavu Sans", "Helvetica Neue", Arial, sans-serif; 
		font-weight: normal; 
		line-height: 1; 
		color: #222222; 
		position: relative; 
		
		display:inline-block;
	}	*/

img {
	max-width: 100%;
}
.logo {
	width: 100%;
	margin: 20px auto;
}
.logo img {
	text-align: center;
	display: block;
	margin: 0 auto;
}
.logo_main {
	width: 100%;
	margin: 50% auto;
}
.logo_main img {
	text-align: center;
	display: block;
	margin: 0 auto;
}
.inside {
	padding: 10px;
}
.nav-bar {
	margin: 0;
}
/*nav{
	  margin:20px auto;
	  display:block;
	  width:100%;
	  text-align:center;
	  background:#000;
	  padding:10px 0;
  }
  
  nav ul{
	  padding:0px;
	  margin:0px;
  }
  
  nav ul li{
	  list-style-type:none;
	  display:inline;
	  margin:0;
	  padding:0 8px;
	  border-right:1px solid #c5c5c6;
  }
  
  nav ul li a{
	  font-size:1em;
	  text-decoration:none;
	  color:#818285;
  }
  
  nav ul li a:hover{
	  color:#ac699b;
  }
  
  nav ul li.last{
	  border:none;
	  padding:0 0 0 8px;
  }*/
h1, h2, h3, h4, h5, h6 {
	padding: 0;
	margin: 0;
}
h6 {
	color: #fdc139 !important;
	font-weight: normal !important;
	padding: 0;
	margin: 10px 0 0 !important;
}
h4 {
	color: #fcba30;
	font-weight: normal;
	margin: 0 0 10px;
}
h5 {
	color: #fff;
	margin: 5px 0 5px;
}
.more-box {
	background: rgba(0, 0, 0, 0.9);
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	padding: 10px 10px 15px;
	margin: 16px 0 0;
	width: 100%;
	float: left;
}
.more-box strong {
	color: #fcba30;
	font: bold 13px/22px Arial, Helvetica, sans-serif;
}
.more-box ul {
	margin: 5px 0 0;
}
.more-box ul li {
	float: left;
	list-style-type: none !important;
	margin: 0 8px 8px 0;
	width: 100%;
	margin: 2px 0 !important;
	background: none;
}
.more-box ul li a {
	font: bold 12px/18px Arial, Helvetica, sans-serif;
	color: #fff;
	display: block;
	background: url(../mimages/white-bullet.png) no-repeat 10px 10px #0f0f0f;
	text-decoration: none;
	padding: 5px 0 5px 22px;
	border-radius: 3px;
	text-transform: uppercase;
	border: 1px solid rgb(22, 22, 22);
	letter-spacing: 0.1em;
}
.more-box ul li a:hover {
	color: #fcba30;
	text-decoration: none;
	background: url(../mimages/yellow-bullet.png) no-repeat 10px 10px #000;
}
.close-btn a {
	background: url(../mimages/close-btn.png) no-repeat;
	width: 17px;
	height: 19px;
	position: absolute;
	right: 10px;
	top: 10px;
	outline: none;
	text-indent: -10000px;
	opacity: 0.5;
}
.close-btn a:hover {
	opacity: 1;
}
.check a {
	background: #8D5880;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	font: bold 11px/18px Arial, Helvetica, sans-serif !important;
	float: right;
	padding: 3px 5px;
	text-decoration: none !important;
	color: #fff !important;
}
.check a:hover {
	color: #000 !important;
}
.bnqt-tbl{
	background:#000;
	border:none;
	color:#fff;
}
.bnqt-tbl th{
	background:#0d0d0d;
	color:#fcba30;
	border:1px solid #1c1c1c;
	padding:8px;
	font:bold 12px/18px Arial, Helvetica, sans-serif;
}
.bnqt-tbl td{
	color:#fff;
	border:1px solid #1c1c1c;
	padding:8px;
	background:#000;
	font:normal 12px/18px Arial, Helvetica, sans-serif;
}




/*}
 @media only screen and (max-width: 479px) {
body {
	display: block;
}*/
/*body {
		font-family: "Segoe UI", Frutiger, "Frutiger Linotype", "Dejavu Sans", "Helvetica Neue", Arial, sans-serif; 
		font-weight: normal; 
		color: #222222; 
		position: relative;
		
	}*/
   

   
p {
	font-family: "Segoe UI", Frutiger, "Frutiger Linotype", "Dejavu Sans", "Helvetica Neue", Arial, sans-serif !important;
	font-weight: normal;
	font-size: 14px !important;
	line-height: 18px !important;
	color: #f2f2f2 !important;
	padding: 0 !important;
	margin: 5px 0 !important;
}
img {
	max-width: 100%;
}
/*.logo{
	  width:100%;
	  margin:50% auto;
  }
  
  .logo img{
	  text-align:center;
	  display:block;
	  margin:0 auto;
   }*/
   
.header {
	background: #fff;
	height: 80px;
	padding: 20px;
}
.left_inline {
	float: left;
}
.right_inline {
	float: right;
}
.mr_top {
	position: relative;
	top: -10px;
}
/*   header{
	   padding:0;
	   margin:0;
  }
  header.topbg{
	   background:#f2f2f2;
	   width:100%;
	   padding:0 !important;
	   display:inline-block;
  }
  
  */
		
  
.remove_padding {
	padding: 0 !important;
}
.logo {
	width: 100%;
	margin: 15px auto;
}
.logo img {
	text-align: center;
	display: block;
	margin: 0 auto;
}
.logo_main {
	width: 100%;
	margin: 50% auto 0;
}
.logo_main img {
	text-align: center;
	display: block;
	margin: 0 auto;
}
/*nav{
	  margin:15px auto;
	  display:block;
	  width:100%;
	  text-align:center;
  }
  
  nav ul{
	  padding:0px;
	  margin:0px;
  }
  
  nav ul li{
	  list-style-type:none;
	  display:inline;
	  margin:0;
	  padding:0 5px;
	  border-right:1px solid #c5c5c6;
  }
  
  nav ul li a{
	  font-size:12px;
	  text-decoration:none;
	  color:#818285;
  }
  
  nav ul li a:hover{
	  color:#ac699b;
  }
  
  nav ul li.last{
	  border:none;
	  padding:0 0 0 5px;
  }*/
  
.nav {
	width: 100%;
	height: 59px;
	background: url(../mimages/navbg.jpg) repeat-x top right;
	color: #fff;
}
.nav ul {
	width: 100%;
	padding: 0;
	margin: 0;/*margin:0;*/
}
.nav ul li {
	padding: 0 0 0 17px;
	margin: 0 6px 0 4px;
	float: left;
	list-style-type: none;
	height: 59px;
	line-height: 56px;/*background: url(../images/nav-seperator.jpg) no-repeat left top;
			background-position:right;*/
}
.nav ul li a {
	/*padding:19px 10px 20px 10px;*/
	font: normal 14px Arial, Helvetica, sans-serif;
	color: #fff;
	text-decoration: none;
}
.nav ul li a:hover {
	margin: 0;
	color: #fdc33f;
}
.nav ul li.last {
	background: none;
	padding: 0 0 0 4.8%;
}
.menu {
	background: url(../mimages/nav-icons.png) no-repeat 0 22px;
}
.info {
	background: url(../mimages/nav-icons.png) no-repeat 0 -24px;
}
.resv {
	background: url(../mimages/nav-icons.png) no-repeat 0 -74px;
}
.cont {
	background: url(../mimages/nav-icons.png) no-repeat 0 -125px;
	margin: 0 0 0 4px;
}
.sub_menu_tabs {
	background: #fdc139;
	margin: 30px 20px;
	border-radius: 3px;
}
.sub_menu_tabs li {
	font-size: 16px;
	list-style-type: none;
	margin: 0 0 0px 0;
	border-bottom: 1px solid #e8ae2b;
}
.sub_menu_tabs li a {
	font-family: "Segoe UI", Frutiger, "Frutiger Linotype", "Dejavu Sans", "Helvetica Neue", Arial, sans-serif;
	font-size: 16px;
	color: #000;
	padding: 10px 20px;
	display: block;
	outline: none;
}
.sub_menu_tabs li a:hover {
	background: #f1b732;
	color: #000;
}
.sub_menu_tabs li.last {
	border: none;
}
.staybg {
	background: url(../stylesheets/images/staybg.jpg) no-repeat center center fixed;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}
.content_bg {
	background: rgb(0, 0, 0);
	background: rgba(0, 0, 0, 0.7);
	margin: 30px 20px;
	padding: 20px 20px 20px 20px !important;
	border-radius: 3px;
	color: #fff;
	float: left;
	position: relative;
	border:1px solid #330000;
	box-shadow:0 0 5px #5F0303;
}
.content_bg ul {
	padding: 0;
	margin:10px 0 0 0;
}
.content_bg ul li {
	list-style-type: square;
	padding: 0;
	margin: 5px 0 0 18px;
	font-family: "Segoe UI", Frutiger, "Frutiger Linotype", "Dejavu Sans", "Helvetica Neue", Arial, sans-serif;
	font-size: 14px;
	color: #8d5880;
}
.content_bg a {
	font-family: "Segoe UI", Frutiger, "Frutiger Linotype", "Dejavu Sans", "Helvetica Neue", Arial, sans-serif;
	font-size: 12px;
	color: #8d5880;
}
.content_bg a:hover {
	color: #8d5880;
	text-decoration: underline;
}
.content_bg h5 {
	font-family: "Segoe UI", Frutiger, "Frutiger Linotype", "Dejavu Sans", "Helvetica Neue", Arial, sans-serif !important;
	/*color: #a36393;*/
	margin:15px 0 5px;
	font-weight:bold;
}
.content_bg ul li{
	color:#fff;
}
.booking {
	margin: 30px 0 20px 0;
}
.back {
	float: left;
}
.back a {
	background: url(../mimages/button_bg.png) no-repeat 0px 0px;
	width: 74px;
	height: 36px;
	display: block;
	font-family: "Segoe UI", Frutiger, "Frutiger Linotype", "Dejavu Sans", "Helvetica Neue", Arial, sans-serif !important;
	font-size: 16px;
	font-weight: bold;
	text-transform: uppercase;
	color: #818285;
	text-align: center;
	line-height: 35px;
}
.back a:hover {
	color: #65676b;
	text-decoration: none;
}
.book {
	float: right;
}
.book a {
	background: url(../mimages/button_bg.png) no-repeat -102px 0px;
	width: 74px;
	height: 36px;
	display: block;
	font-family: "Segoe UI", Frutiger, "Frutiger Linotype", "Dejavu Sans", "Helvetica Neue", Arial, sans-serif !important;
	font-size: 16px;
	font-weight: bold;
	text-transform: uppercase;
	color: #fff;
	text-align: center;
	line-height: 35px;
}
.book a:hover {
	color: #e3d1df;
	text-decoration: none;
}
.nav-bar > li.has-flyout > a.flyout-toggle{
	width:100%;
}



}
